{
  "name": "MOHEM",
  "version": "0.0.1",
  "author": "Cloud Solutions",
  "homepage": "http://www.cloudsolution-sa.com/",
  "private": true,
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "dependencies": {
    "@angular/animations": "^7.2.15",
    "@angular/common": "^7.2.2",
    "@angular/core": "^7.2.2",
    "@angular/forms": "^7.2.2",
    "@angular/http": "^7.2.2",
    "@angular/platform-browser": "^7.2.2",
    "@angular/platform-browser-dynamic": "^7.2.2",
    "@angular/router": "^7.2.2",
    "@ionic-native/android-permissions": "^5.8.0",
    "@ionic-native/app-availability": "^5.8.0",
    "@ionic-native/app-rate": "^5.8.0",
    "@ionic-native/background-geolocation": "^5.4.0",
    "@ionic-native/badge": "^5.8.0",
    "@ionic-native/barcode-scanner": "^5.8.0",
    "@ionic-native/ble": "^5.8.0",
    "@ionic-native/call-number": "^5.8.0",
    "@ionic-native/camera": "^5.8.0",
    "@ionic-native/core": "^5.8.0",
    "@ionic-native/device": "^5.8.0",
    "@ionic-native/diagnostic": "^5.8.0",
    "@ionic-native/fingerprint-aio": "^5.8.0",
    "@ionic-native/globalization": "^5.8.0",
    "@ionic-native/health": "^5.4.0",
    "@ionic-native/in-app-browser": "^5.8.0",
    "@ionic-native/keyboard": "^5.8.0",
    "@ionic-native/launch-navigator": "^5.8.0",
    "@ionic-native/local-notifications": "^5.8.0",
    "@ionic-native/native-storage": "^5.8.0",
    "@ionic-native/push": "^5.8.0",
    "@ionic-native/sms": "^5.8.0",
    "@ionic-native/splash-screen": "^5.0.0",
    "@ionic-native/sqlite": "^5.8.0",
    "@ionic-native/status-bar": "^5.0.0",
    "@ionic-native/themeable-browser": "^5.8.0",
    "@ionic/angular": "^4.1.0",
    "@ng-bootstrap/ng-bootstrap": "^4.2.1",
    "@swimlane/ngx-charts": "^10.1.0",
    "angular-calendar": "^0.26.11",
    "call-number": "^1.0.1",
    "chart.js": "^2.8.0",
    "cordova-android": "7.1.4",
    "cordova-android-support-gradle-release": "^2.1.0",
    "cordova-browser": "5.0.4",
    "cordova-ios": "4.5.5",
    "cordova-opentok-android-permissions": "^1.0.1",
    "cordova-plugin-actionsheet": "^2.3.3",
    "cordova-plugin-add-swift-support": "^2.0.2",
    "cordova-plugin-android-permissions": "^1.0.0",
    "cordova-plugin-appavailability": "^0.4.2",
    "cordova-plugin-apprate": "^1.4.0",
    "cordova-plugin-badge": "^0.8.8",
    "cordova-plugin-ble-central": "^1.2.2",
    "cordova-plugin-camera": "^4.0.3",
    "cordova-plugin-compat": "^1.2.0",
    "cordova-plugin-device": "^2.0.2",
    "cordova-plugin-dialogs": "^2.0.1",
    "cordova-plugin-fingerprint-aio": "^1.7.0",
    "cordova-plugin-globalization": "^1.11.0",
    "cordova-plugin-inappbrowser": "^3.0.0",
    "cordova-plugin-ionic-keyboard": "^2.1.3",
    "cordova-plugin-ionic-webview": "^3.1.2",
    "cordova-plugin-local-notification": "^0.9.0-beta.2",
    "cordova-plugin-nativestorage": "^2.3.2",
    "cordova-plugin-sms-receive": "^1.0.2",
    "cordova-plugin-splashscreen": "^5.0.2",
    "cordova-plugin-statusbar": "^2.4.2",
    "cordova-plugin-themeablebrowser": "^0.2.18",
    "cordova-plugin-whitelist": "^1.3.3",
    "cordova-sms-plugin": "^1.0.0",
    "cordova-sqlite-storage": "^3.2.0",
    "cordova.plugins.diagnostic": "^4.0.12",
    "core-js": "^2.5.4",
    "date-fns": "^1.30.1",
    "mx.ferreyra.callnumber": "0.0.2",
    "phonegap-plugin-barcodescanner": "^8.1.0",
    "phonegap-plugin-multidex": "^1.0.0",
    "phonegap-plugin-push": "2.2.3",
    "primeicons": "^1.0.0",
    "primeng": "^7.1.3",
    "run": "1.4.0",
    "rxjs": "~6.3.3",
    "uk.co.workingedge.phonegap.plugin.launchnavigator": "^3.2.2",
    "zone.js": "~0.8.29"
  },
  "devDependencies": {
    "@angular-devkit/architect": "~0.12.3",
    "@angular-devkit/build-angular": "~0.13.0",
    "@angular-devkit/core": "~7.2.3",
    "@angular-devkit/schematics": "~7.2.3",
    "@angular/cli": "7.3.6",
    "@angular/compiler": "~7.2.2",
    "@angular/compiler-cli": "~7.2.2",
    "@angular/language-service": "~7.2.2",
    "@ionic/angular-toolkit": "~1.4.0",
    "@types/jasmine": "~2.8.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "~10.12.0",
    "codelyzer": "~4.5.0",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "^4.0.1",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~1.1.2",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "~5.4.0",
    "ts-node": "~8.0.0",
    "tslint": "~5.12.0",
    "typescript": "~3.1.6"
  },
  "description": "An Ionic project",
  "cordova": {
    "plugins": {
      "cordova-plugin-whitelist": {},
      "cordova-plugin-statusbar": {},
      "cordova-plugin-device": {},
      "cordova-plugin-splashscreen": {},
      "cordova-plugin-ionic-webview": {
        "ANDROID_SUPPORT_ANNOTATIONS_VERSION": "27.+"
      },
      "cordova-plugin-mauron85-background-geolocation": {
        "GOOGLE_PLAY_SERVICES_VERSION": "16.0.0",
        "ANDROID_SUPPORT_LIBRARY_VERSION": "26+",
        "ICON": "@mipmap/icon",
        "SMALL_ICON": "@mipmap/icon",
        "ACCOUNT_NAME": "@string/app_name",
        "ACCOUNT_LABEL": "@string/app_name",
        "ACCOUNT_TYPE": "$PACKAGE_NAME.account",
        "CONTENT_AUTHORITY": "$PACKAGE_NAME",
        "ALWAYS_USAGE_DESCRIPTION": "This app always requires location tracking",
        "MOTION_USAGE_DESCRIPTION": "This app requires motion detection"
      },
      "cordova-sqlite-storage": {},
      "cordova-plugin-nativestorage": {},
      "cordova-plugin-ble-central": {},
      "uk.co.workingedge.phonegap.plugin.launchnavigator": {},
      "cordova-plugin-themeablebrowser": {},
      "cordova-plugin-globalization": {},
      "cordova-plugin-android-permissions": {},
      "cordova-plugin-sms-receive": {},
      "cordova-plugin-local-notification": {},
      "mx.ferreyra.callnumber": {},
      "cordova-plugin-badge": {},
      "cordova-plugin-fingerprint-aio": {
        "FACEID_USAGE_DESCRIPTION": "User Authentication"
      },
      "cordova.plugins.diagnostic": {},
      "phonegap-plugin-barcodescanner": {},
      "cordova-plugin-camera": {},
      "cordova-plugin-ionic-keyboard": {},
      "cordova-android-support-gradle-release": {},
      "cordova-opentok-android-permissions": {},
      "cordova-plugin-health": {
        "HEALTH_READ_PERMISSION": "App needs read access to read heart rate",
        "HEALTH_WRITE_PERMISSION": "App needs write access for heart rate",
        "GMS_VERSION": "16.0.1"
      },
      "cordova-plugin-appavailability": {},
      "call-number": {},
      "cordova-support-google-services": {},
      "phonegap-plugin-push": {
        "GOOGLE_PLAY_SERVICES_VERSION": "16.0.0",
        "FCM_VERSION": "15.0.0"
      },
      "cordova-plugin-apprate": {},
      "cordova-plugin-inappbrowser": {},
      "cordova-sms-plugin": {}
    },
    "platforms": [
      "browser",
      "ios",
      "android"
    ]
  }
}